:root {
  --color-primary: #0072ab;
  --color-secondary: #c62328;
  --color-tertiary: #f26529;
  --color-quaternary: #10ace3;
  --color-quinary: #408a13;
  --color-yellow: #ffc40c;
  --color-gray: #58595b;
  --color-white: #fff;
  --color-black: #000;
}

body {
  margin: 0;
}

.all-main h1,
.all-main h2,
.all-main h3,
.all-main h4,
.all-main h5,
.all-main h6,
.all-main p {
  margin: 0;
}

.all-main a {
  text-decoration: none;
}

.all-main img {
  width: 100%;
}

.top-bar-bundles {
  background-color: #ffc40c;
  padding: 0.9375rem 0rem;
  text-align: center;
}

.top-bar-bundles p {
  font-family: var(--font-ars-maquette-light);
  font-size: 1.5625rem;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
}

.banner-background {
  background-image: url(/staticfiles/wow-page-banner-image.webp);
  height: 46rem;
  background-repeat: no-repeat;
  background-position: center;
}

.disclaimer-text {
  margin-top: 1.5rem !important;
  font-size: 0.9rem !important;
  color: #58595b !important;
}

.Wow-section {
  display: flex;
  max-width: 101.25rem;
  margin: 0 auto;
  padding: 0 1.25rem;
  height: 100%;
  align-items: center;
}

.plans-section .disclaimer-text {
  padding: 0 1.875rem;
  text-align: center;
  color: #58595b;
}

.Wow-section .Wow-heading {
  width: 45%;
}

.Wow-heading h1 {
  color: var(--color-black);
  font-size: 2rem;
  font-family: var(--font-ars-maquette-light);
  font-weight: 300;
  margin-bottom: 1.25rem;
}

.Wow-heading span {
  color: var(--color-secondary);
  font-family: var(--font-ars-maquette-bold);
  font-size: 2.5rem;
}

.Wow-heading p {
  font-family: var(--font-ars-maquette-light);
  font-size: 1.25rem;
}

.ctaa-buttons {
  display: flex;
  column-gap: 1.5rem;
  margin-top: 1.75rem;
}

.ctaa-buttons a {
  background: var(--color-secondary);
  color: var(--color-white);
  font-size: 1.625rem;
  font-family: var(--font-ars-maquette-medium);
  padding: 1.0625rem 1.625rem;
  transition: all 0.8s ease-in-out;
}

.banner-ctaa-icons img {
  width: 20px;
}

.banner-ctaa-icons {
  display: flex;
  column-gap: 0.625rem;
  transition: all 0.5s;
}

.Wow-heading-list p {
  font-size: 0.875rem;
  margin: 0.4375rem 0rem 1.0625rem;
}

.Wow-heading-list h2 {
  color: var(--color-primary);
  font-family: var(--font-ars-maquette-medium);
  font-size: 1.25rem;
  line-height: 1.875rem;
}

.Wow-heading-list h2 label {
  font-size: 4rem;
  font-family: var(--font-ars-maquette-light);
  font-weight: 300;
  color: var(--color-secondary);
}

.Wow-heading-list h2 span {
  color: var(--color-tertiary);
  font-family: var(--font-ars-maquette-light);
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 1.875rem;
}

.Wow-heading-list p:nth-child(3) {
  font-size: 0.75rem;
  font-family: var(--font-ars-maquette-light);
  line-height: 1.25rem;
  max-width: 12.5rem;
  margin: 0;
  text-align: justify;
}

.Wow-heading-list p:nth-child(4) {
  font-size: 1.125rem;
  max-width: 32.0625rem;
  line-height: 1.875rem;
  margin: 1.25rem 0 0;
  text-align: justify;
}

/* card section */
.barckground-grey {
  background: #f9f9f9;
}

.game-section-card {
  padding: 4.875rem 0rem;
}

.gaming-cards {
  max-width: 82.5rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.gaming-card-1 h3 {
  color: var(--color-primary);
  font-family: var(--font-ars-maquette-medium);
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5rem;
}

.gaming-card-1 h2 {
  color: var(--color-black);
  font-family: var(--font-ars-maquette-light);
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 2.875rem;
  margin-bottom: 1.25rem;
  margin-top: 0.75rem;
}

.gaming-card-1 p {
  color: var(--color-black);
  font-family: var(--font-ars-maquette-light);
  font-size: 1.125rem;
  font-weight: 300;
  line-height: 1.6875rem;
  max-width: 38.125rem;
  text-align: justify;
}

.gaming-card-1 h4 {
  font-family: var(--font-ars-maquette-regular);
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.6875rem;
  margin: 0.625rem 0rem 0;
}

.gaming-card-1 h4 span {
  color: var(--color-primary);
}

.gaming-card-1 h4 label {
  color: var(--color-secondary);
}

.Internet-tv-button {
  margin: 1.875rem 0rem;
}

.Internet-tv-button a {
  color: var(--color-white);
  font-family: var(--font-ars-maquette-medium);
  font-size: 1.625rem;
  font-weight: 500;
  background-color: var(--color-primary);
  padding: 1.0625rem 0.8125rem;
  display: inline-flex;
}

.small-paragraph p {
  color: var(--color-gray);
  font-family: var(--font-ars-maquette-light);
  font-size: 0.9rem;
  font-weight: 300;
  line-height: 1rem;
}

.gaming-card-1 {
  width: 50%;
}

.gaming-card-2 {
  width: 40%;
}

.netflix-card-section .Internet-tv-button a {
  background-color: var(--color-secondary);
}

.netflix-card-section .gaming-card-1 h3 {
  color: var(--color-secondary);
}

.enjoy-gaming .gaming-card-1 h3 {
  color: var(--color-tertiary);
}

.enjoy-gaming .Internet-tv-button a {
  background-color: var(--color-tertiary);
}

.enjoy-family .gaming-card-1 h3 {
  color: var(--color-quinary);
}

.enjoy-family .Internet-tv-button a {
  background-color: var(--color-quinary);
}

.question-section {
  position: relative;
}

/* yellow-banner-section */
.why-choose-wow-services {
  padding: 4.125rem 0rem 3.4375rem;
  margin-bottom: 7.5rem;
}

.our-services-heading p {
  max-width: 82.375rem;
  margin: 1.375rem auto 0rem;
  line-height: 1.25rem;
  font-family: var(--font-ars-maquette-light);
  font-size: 0.875rem;
}

.question-about {
  position: relative;
}

.question-about a {
  position: absolute;
  top: 47%;
  bottom: 0;
  left: 19.3%;
  bottom: 39.9%;
  width: 23.7%;
  height: unset;
  align-items: center;
  margin: auto;
  display: flex;
  justify-content: center;
  font-size: 28px;
  color: #fff;
  font-weight: 500;
  column-gap: 1.6rem;
  align-items: center;
}

.question-about a img {
  max-width: 6%;
  transform: translate(0px, -0.8px);
}

.our-services-background {
  background-image: url(/staticfiles/why-choose-chodasoo.webp);
  justify-content: center;
  padding: 4.4375rem 0 4.4375rem;
}

.our-services-cards {
  display: flex;
  max-width: 75.8125rem;
  margin: 0 auto;
  justify-content: space-between;
}

.our-services-card-sec {
  width: 55%;
  border-radius: 0.625rem;
  background: #f5f5f5;
  padding: 2.125rem 0rem;
}

.our-services-card-sec1 {
  width: 40%;
}

.our-services-card1 {
  padding: 0rem 2.375rem 3.45rem 4.875rem;
  position: relative;
}

.our-services-heading {
  width: 100%;
  margin: 0rem 0rem 4rem;
  text-align: center;
}

.our-services-heading h2 {
  color: var(--color-black);
  font-family: var(--font-ars-maquette-light);
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 300;
  line-height: 1.5rem;
}

.our-services-card1 h3 {
  color: var(--color-secondary);
  text-align: justify;
  font-family: var(--font-ars-maquette-medium);
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.25rem;
}

.our-services-card1 p {
  color: var(--color-black);
  font-family: var(--font-ars-maquette-light);
  font-size: 0.8125rem;
  font-weight: 300;
  line-height: 1.5rem;
}

.our-services-card1:nth-child(4) {
  padding-bottom: 0;
}

.one,
.two,
.three,
.four {
  color: var(--color-secondary);
  text-align: justify;
  font-family: var(--font-ars-maquette-light);
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 2.5rem;
  position: absolute;
  padding: 0rem 1.4375rem 0.125rem;
  z-index: 1;
  left: 0rem;
}

.one::before,
.two::before,
.three::before,
.four::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0rem;
  right: 0;
  z-index: -1;
}

.two,
.our-services-card1:nth-child(2) h3 {
  color: var(--color-tertiary);
}

.three,
.our-services-card1:nth-child(3) h3 {
  color: var(--color-primary);
}

.four,
.our-services-card1:nth-child(4) h3 {
  color: var(--color-yellow);
}

/* avalibility */

.all-availability-section {
  display: flex;
  max-width: 88.75rem;
  margin: 0 auto;
  height: 85%;
  align-items: center;
}

.services-availability-section1 {
  width: 86%;
}

.services-availability-section2 {
  width: 100%;
  max-width: 50%;
}

.services-availability-heading h3 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.375rem;
  color: var(--color-secondary);
  font-family: var(--font-ars-maquette-medium);
}

.services-availability-heading h2 {
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 3rem;
  text-align: left;
  font-family: var(--font-ars-maquette-light);
}

.services-availability-heading p {
  margin-top: 0.5rem !important;
  font-family: var(--font-ars-maquette-regular);
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.15rem;
  max-width: 33.375rem;
  text-align: justify;
  margin: 0rem 0 0.375rem;
}

.lacted-section h4 {
  font-family: var(--font-ars-maquette-regular);
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.75rem;
  margin-bottom: 0.6875rem;
}

.state-content {
  display: flex;
  align-items: center;
  color: var(--color-primary);
  margin-bottom: 0.625rem;
}

.state-content span {
  font-family: var(--font-ars-maquette-regular);
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.375rem;
  text-align: justify;
}

.state-content span:nth-child(1) {
  width: 15%;
}

.state-content span:nth-child(2) {
  width: 60%;
}

.services-clrs1 {
  color: var(--color-tertiary);
}

.services-clrs2 {
  color: var(--color-secondary);
}

.services-clrs3 {
  color: var(--color-quaternary);
}

.services-clrs4 {
  color: var(--color-quinary);
}

.services-clrs5 {
  color: var(--color-tertiary);
}

.mobile-image {
  display: none;
}

/* slider */
.tab {
  display: none;
}

.slider-container {
  width: 80%;
  margin: 0 auto;
  overflow: hidden;
}

.slider {
  display: flex;
  transition: all 0.5s;
}

.slide {
  flex: 0 0 20%;
  /* Display 5 products per slide */
  padding: 0.625rem;
  box-sizing: border-box;
  border: 0.0625rem solid #ccc;
}

.product {
  background: #f9f9f9;
  padding: 1.25rem;
  text-align: center;
  margin: 0.625rem;
}

/* internet-plans-section */
.best-value {
  border-radius: 0.625rem 0.625rem 0rem 0rem;
  background: var(--color-secondary);
  padding: 0.875rem 1rem;
}

.best-value h3 {
  color: var(--color-white);
  font-family: var(--font-ars-maquette-medium);
  font-size: 1.125rem;
  font-weight: 500;
}

.unlimited-heading {
  /* width: 28.5%; */
  background-color: #fff;
}

.unlimited-heading-1 {
  padding: 1.6875rem 1rem 0.9375rem;
  box-shadow: 0rem 0.25rem 0.625rem 0rem rgba(0, 0, 0, 0.06);
  min-height: 31.625rem;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.plans-section .owl-carousel.owl-theme .owl-nav.disabled {
  display: none;
}

.unlimited-heading h4 {
  color: var(--color-secondary);
  font-family: var(--font-ars-maquette-medium);
  font-size: 1rem;
  font-weight: 500;
}

.unlimited-heading h2 {
  color: var(--color-black);
  font-family: var(--font-ars-maquette-light);
  font-size: 1.5625rem;
  font-weight: 300;
}

.unlimited-heading p {
  color: #000;
  font-family: var(--font-ars-maquette-light);
  font-size: 1.125rem;
  font-weight: 300;
  max-width: 19.5rem;
}

.reward-card {
  display: flex;
  align-items: center;
  border-radius: 0.1875rem 0.1875rem 0rem 0rem;
  background: #ffdcdd;
  justify-content: space-between;
  padding: 0.4375rem 1rem 0.4375rem 0.625rem;
  margin-top: 3rem;
}

.reward-card span {
  color: var(--color-gray);
  font-family: var(--font-ars-maquette-medium);
  font-size: 1rem;
  font-weight: 500;
}

.visa-text {
  border-radius: 0rem 0rem 0.1875rem 0.1875rem;
  background: #ffdcdd;
}

.visa-text ul {
  margin: 0.125rem 0 0;
  padding-left: 5rem;
  padding-right: 1.375rem;
  padding-top: 0.4375rem;
  padding-bottom: 0.4375rem;
}

.internetplans-line {
  background: #58595b;
  height: 0.0625rem;
  margin-top: 3rem;
  margin-bottom: 0.4375rem;
}

.internet-plans-button a {
  display: flex;
}

.visa-text ul li {
  color: var(--color-gray);
  font-family: var(--font-ars-maquette-light);
  font-size: 0.875rem;
  font-weight: 300;
  line-height: 1.625rem;
  list-style: none;
}

.upload-doenload {
  display: flex;
  column-gap: 0.8125rem;
}

.internet-plans-button a {
  background: var(--color-secondary);
  font-family: var(--font-ars-maquette-medium);
  font-size: 1.2rem;
  font-weight: 500;
  color: var(--color-white);
  align-items: center;
  justify-content: center;
  column-gap: 0.875rem;
  padding: 0.75rem;
}

.internet-plans-button .ctaa-buttons {
  justify-content: end;
}

.internet-plans-button {
  text-align: -webkit-right;
  margin-top: 1.9375rem;
}

.plans-section .internet-plans-button a img {
  width: unset;
  height: auto;
  transform: translate(0rem, 0.0625rem);
}

.download-speed {
  padding-top: 2.3125rem;
}

.internet-plans-sec {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 111.25rem;
  margin-left: auto;
  column-gap: 1.125rem;
  margin-right: auto;
  margin-top: -10.9375rem;
  align-items: center;
}

.internet-plans-sec .unlimited-heading {
  flex: 0 1 22rem;
}

@media screen and (max-width: 745px) {
  .internet-plans-sec {
    margin-top: 0;
  }

  .internet-plans-sec .unlimited-heading {
    flex: 0 1 100%;
    max-width: 26rem;
  }
}

.plans-section {
  overflow: hidden;
  padding-bottom: 3.9375rem;
  position: relative;
}

.plans-price {
  display: flex;
  justify-content: space-between;
}

.plans-price h5 {
  color: var(--color-black);
  font-family: var(--font-ars-maquette-medium);
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 4.1875rem;
}

.plans-price h5 sup {
  font-size: 1.5rem;
}

.plans-price h5 .dollar {
  color: var(--color-secondary);
}

.plans-price h5 label {
  color: var(--color-secondary);
  font-weight: 300;
  font-size: 1.125rem;
}

.plans-price h6 {
  color: var(--color-black);
  font-family: var(--font-ars-maquette-light);
  font-size: 0.875rem;
  font-weight: 300;
  line-height: 1.25rem;
}

.plans-price h6 del {
  font-size: 1.4rem;
}

.plans-paragraph p {
  color: var(--color-black);
  text-align: justify;
  font-family: var(--font-ars-maquette-light);
  font-size: 0.75rem;
  font-weight: 300;
  line-height: 1rem;
  margin-bottom: 1.0625rem;
}

.upload-doenload span {
  color: var(--color-black);
  font-family: var(--font-ars-maquette-light);
  font-size: 0.8125rem;
  font-weight: 300;
}

.new-heading .best-value {
  background-color: #f26529;
  height: 0.75rem;
  padding: 0;
  border-radius: unset;
}

.new-heading h4,
.new-heading .plans-price h5 .dollar,
.new-heading .plans-price h5 label {
  color: #f26529;
}

.new-heading .internet-plans-button a {
  background-color: #f26529;
}

.new-heading-two h4,
.new-heading-two .plans-price h5 .dollar,
.new-heading-two .plans-price h5 label {
  color: var(--color-quinary);
}

.new-heading-two .best-value,
.new-heading-two .internet-plans-button a {
  background-color: var(--color-quinary);
}

.new-heading-three h4,
.new-heading-three .plans-price h5 .dollar,
.new-heading-three .plans-price h5 label {
  color: var(--color-primary);
}

.new-heading-three .best-value,
.new-heading-three .internet-plans-button a {
  background-color: var(--color-primary);
}

.new-heading-four h4,
.new-heading-four .plans-price h5 .dollar,
.new-heading-four .plans-price h5 label {
  color: var(--color-gray);
}

.new-heading-four .best-value,
.new-heading-four .internet-plans-button a {
  background-color: var(--color-gray);
}

.internet-plans-heading h2 {
  color: var(--color-black);
  font-family: var(--font-ars-maquette-light);
  font-size: 1.25rem;
  font-weight: 300;
  max-width: 99.875rem;
  margin: 0 auto;
}

.internet-plans-heading h2 span {
  color: var(--color-quaternary);
  font-size: 2.5rem;
}

.internet-plans-heading {
  border-radius: 0.625rem 0rem 0rem 0rem;
  background: linear-gradient(90deg, #f6f6f6 0%, rgba(246, 246, 246, 0) 100%);
  height: 17.8125rem;
  padding-top: 3rem;
  padding-left: 1.5625rem;
  margin: 0 2.1875rem;
}

/* faqs */
.faqs-container {
  margin: 0 auto;
  max-width: 79rem;
  padding: 0 1.25rem;
}

.accordion {
  max-width: 40rem;
  margin: 0 auto;
}

.accordion .accordion-item {
  border-radius: 0.625rem;
  background: var(--color-secondary);
  padding: 1rem 2rem;
  margin-bottom: 1.25rem;
}

.accordion button {
  position: relative;
  display: block;
  text-align: left;
  width: 100%;
  border: none;
  background: none;
  outline: none;
  line-height: 1.75rem;
  color: var(--color-white);
  font-size: 1.125rem;
  font-family: var(--font-ars-maquette-bold);
  font-weight: 700;
  padding: 0;
  padding-right: 3.5rem;
}

.accordion button:hover,
.accordion button:focus {
  cursor: pointer;
  color: var(--color-white);
}

.accordion button:hover::after,
.accordion button:focus::after {
  cursor: pointer;
  color: #000;
  border: 0.0625rem solid #03b5d2;
}

.accordion button .icon {
  display: inline-block;
  position: absolute;
  top: -0.3125rem;
  right: 0;
  width: 2.25rem;
  height: 2.25rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0.25rem;
  transition: all 0.3s ease;
}

.accordion button .icon::before {
  display: block;
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1rem;
  height: 0.125rem;
  background-color: #fff;
  transition: all 0.3s ease;
}

.accordion button .icon::after {
  display: block;
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.125rem;
  height: 1rem;
  background-color: #fff;
  transition: all 0.3s ease;
}

.accordion button[aria-expanded="true"] .icon::after {
  height: 0;
  opacity: 0;
}

.accordion button[aria-expanded="true"]+.accordion-content {
  opacity: 1;
  max-height: 500px;
  padding-top: 1rem;
  transition:
    max-height 0.5s cubic-bezier(0.4, 0, 0.2, 1),
    opacity 0.3s ease-in-out 0.1s,
    padding 0.5s cubic-bezier(0.4, 0, 0.2, 1);
}

.accordion .accordion-content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  padding-top: 0;
  transition:
    max-height 0.5s cubic-bezier(0.4, 0, 0.2, 1),
    opacity 0.2s ease-in-out,
    padding 0.5s cubic-bezier(0.4, 0, 0.2, 1);
}

.accordion .accordion-content p {
  color: var(--color-white);
  font-size: 1rem;
  font-family: var(--font-ars-maquette-medium);
  line-height: 1.5rem;
}

.faqs-container h2 {
  color: var(--color-black);
  font-size: 2.5rem;
  font-family: var(--font-ars-maquette-light);
  font-weight: 300;
  line-height: 1.875rem;
  margin-top: 4.6875rem;
  margin-bottom: 4.6875rem;
  text-align: center;
}

.Faqs-section {
  padding: 7.5625rem 0rem;
}

.plans-section .owl-carousel.owl-theme .owl-nav.disabled {
  display: block;
}

.plans-section .owl-prev span {
  position: absolute;
  top: 40%;
  bottom: 0;
  left: -13%;
  right: 0;
  width: 3.75rem;
  height: 3.75rem;
}

.plans-section .owl-prev span::after {
  background-image: url("/staticfiles/wow-homepage-internet-plan-visa-card-1-slider-arrow-cion.webp");
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 3.75rem;
  height: 3.75rem;
}

.plans-section .owl-next span {
  display: none;
}

.about-services-heading {
  width: 64%;
  margin: 0 auto;
}

.mobile-banner-image {
  display: none;
}

.gaming-card-1 .disclaimer-text {
  line-height: unset;
}

.question-banner-wow {
  background: #ffc40c;
  position: relative;
  padding-top: 3rem;
  margin-top: 5rem;
}

.question-banner-wow::after {
  content: "";
  position: absolute;
  top: 3rem;
  bottom: 0;
  left: 2.125rem;
  right: 0;
  background-image: url("/staticfiles/cta-wow-logo.svg");
  width: 11.625rem;
  height: 5.2156rem;
}

.question-banner-wow .custom-container {
  max-width: 75.8125rem;
  margin: 0 auto;
}

.question-banner-all {
  display: flex;
}

.question-banner-content h3 {
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 300;
  line-height: 2.9375rem;
}

.question-banner-content h3 span {
  color: #c62328;
}

.question-banner-content {
  width: 51%;
}

.question-banner-image {
  position: absolute;
  right: 40px;
  bottom: 18px;
  width: 100%;
  max-width: 30%;
}

.question-banner-image {
  text-align: center;
  margin-bottom: -0.6875rem;
}

.conatct-us-today-check img {
  margin-bottom: -0.25rem;
}

/* slider end */
@media screen and (max-width: 1720px) {
  html {
    font-size: 16px;
  }

  .Wow-section {
    display: flex;
    max-width: 86.25rem;
    margin: 0 auto;
    padding: 0 1.25rem;
    height: 100%;
    align-items: center;
  }

  .wow-image {
    width: 16%;
  }

  .question-banner {
    column-gap: 2.5rem;
  }

  .about-services-heading h2 {
    font-size: 2.875rem;
  }

  .call-now-button {
    margin: 1.125rem 0rem 2rem;
  }

  .call-now-button a {
    font-size: 1.5rem;
    width: 25.875rem;
    height: 3.5rem;
  }

  .all-availability-section {
    max-width: 82.5rem;
    padding: 0 1.25rem;
  }

  .availability-background {
    background-position: center;
  }
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 14px;
  }

  .banner-background {
    background-image: url(/staticfiles/banner-chodasoo.webp);
    height: 33.375rem;
  }

  .Wow-heading h1 {
    font-size: 1.875rem;
    margin-bottom: 0.4375rem;
  }

  .Wow-heading-list h2 label {
    font-size: 2.75rem;
  }

  .Wow-heading-list h2 span,
  .Wow-heading-list h2 {
    font-size: 1rem;
  }

  .Wow-heading-list p:nth-child(3) {
    max-width: 15.625rem;
  }

  .Wow-heading-list p:nth-child(4) {
    margin: 0.6875rem 0 0;
    font-size: 0.875rem;
    line-height: 1.25rem;
  }

  .banner-background .Wow-section {
    max-width: 75.5rem;
  }

  .main-button {
    margin-top: 1.25rem;
  }

  .main-button a {
    font-size: 1rem;
    padding: 0.75rem 1.625rem;
  }

  .internet-plans-sec {
    margin-right: auto;
  }

  .reward-card span {
    font-size: 0.875rem;
  }

  .unlimited-heading p {
    font-size: 0.8125rem;
  }

  .visa-text ul {
    padding-left: 0.625rem;
  }

  .plans-paragraph p {
    font-size: 0.75rem;
  }

  .reward-card {
    margin-top: 1.6875rem;
    padding: 0.4375rem 0.625rem 0.4375rem 0.625rem;
  }

  .unlimited-heading-1 {
    padding: 1.6875rem 0.875rem 0.9375rem;
    margin-bottom: 1.25rem;
  }

  .plans-section .owl-prev span {
    left: -9.75rem;
  }

  .game-section-card .gaming-card-1 h2 {
    font-size: 2.0625rem;
  }
}

@media screen and (max-width: 1439px) {
  html {
    font-size: 14px;
  }

  .gaming-cards {
    max-width: 79.6875rem;
  }

  .Wow-section {
    max-width: 70rem;
  }

  .gaming-card-1 h2 {
    font-size: 2.1875rem;
  }

  .all-availability-section {
    max-width: 76.25rem;
  }

  .about-services-heading h2 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 1290px) {
  html {
    font-size: 14px;
  }

  .Wow-section {
    max-width: 61.5rem;
  }

  .Wow-heading h1 {
    font-size: 1.75rem;
  }

  .Wow-heading p {
    font-size: 1rem;
  }

  .gaming-cards {
    max-width: 58.75rem;
  }

  .gaming-card-1 h2 {
    font-size: 1.875rem;
  }

  .gaming-card-1 h4 {
    font-size: 0.9375rem;
  }

  .gaming-card-1 p {
    font-size: 1rem;
  }

  .small-paragraph p {
    font-size: 0.75rem;
  }

  .question-banner {
    justify-content: center;
    top: 3.125rem;
  }

  .our-services-card-sec {
    width: 90%;
    margin: 0 auto;
    padding: 1.875rem 0.625rem 1.875rem;
  }

  .wow-image {
    margin-top: 1.375rem;
  }

  .our-services-card-sec1 {
    display: none;
  }
}

@media screen and (max-width: 1097px) {
  html {
    font-size: 13.5px;
  }

  .services-availability-section2 {
    width: 100%;
    right: 1.25rem;
    max-width: 35%;
  }
}

@media screen and (max-width: 940px) {
  html {
    font-size: 13.5px;
  }

  .banner-background {
    background-position: 6%;
    height: unset;
    padding: 2.5rem 0rem 2.5rem 2.1875rem;
  }

  .Wow-section {
    padding: 0;
  }

  .Wow-section .Wow-heading,
  .gaming-card-2 {
    width: 100%;
  }

  .gaming-card-2 img {
    max-width: 60%;
  }

  .gaming-card-2 {
    text-align: center;
  }

  .Wow-section {
    flex-direction: column;
  }

  .Wow-section .Wow-heading:nth-child(2) {
    display: none;
  }

  .gaming-cards {
    flex-direction: column;
    padding: 0 2.1875rem;
    row-gap: 1.875rem;
  }

  .gaming-cards .gaming-card-1 {
    width: 100%;
  }

  .about-services-heading h2 {
    font-size: 1.875rem;
    line-height: 2.5rem;
  }

  .question-banner {
    top: 4.75rem;
  }

  .our-services-card-sec1 {
    display: none;
  }

  .availability-background {
    background-position: left;
    background-repeat: no-repeat;
    padding: 2rem 0rem 2.375rem;
  }

  .services-availability-section2 {
    position: unset;
    max-width: 100%;
  }

  .services-availability-section1 {
    width: 100%;
  }

  .state-content span:nth-child(2) {
    width: 73%;
  }

  .state-content span:nth-child(1) {
    width: 25%;
  }

  .all-availability-section {
    padding: 0 2.1875rem;
  }

  .accordion .accordion-item {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }

  .faqs-container h2 {
    text-align: center;
  }
}

@media screen and (max-width: 745px) {
  html {
    font-size: 13.5px;
  }

  .ctaa-buttons a,
  .Internet-tv-button a {
    font-size: 0.75rem;
    align-items: center;
    padding: 0.75rem;
  }

  .Internet-tv-button .banner-ctaa-icons {
    padding: 0.75rem;
    width: unset;
    height: unset;
  }

  .banner-ctaa-icons img,
  .Internet-tv-button a img {
    max-width: 11%;
    margin-top: 0.1875rem;
  }

  .our-services-heading p {
    padding: 0 1.25rem;
  }

  .why-choose-wow-services {
    padding: 2.125rem 0rem 0.9375rem;
  }

  .Wow-heading h1 {
    font-size: 1.25rem;
    margin-bottom: 0.625rem;
  }

  .Wow-heading span {
    font-size: 1.875rem;
  }

  .Wow-heading-list h2 label {
    font-size: 2.5rem;
  }

  .Wow-heading-list h2 {
    font-size: 1rem;
  }

  .Wow-heading p {
    line-height: 1.5rem;
  }

  .Wow-heading-list h2 span {
    font-size: 1rem;
  }

  .Wow-heading-list p:nth-child(3) {
    font-size: 0.625rem;
    line-height: 0.9375rem;
    max-width: unset;
  }

  .Wow-heading-list p:nth-child(4) {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }

  .main-button a {
    font-size: 1rem;
    padding: 0.875rem 0.75rem;
  }

  .banner-background {
    background-image: unset;
    background-color: #f6f6f64d;
    padding: 2.5rem 1.5625rem 2.5rem 1.5625rem;
  }

  .game-section-card {
    padding: 1.25rem 0rem;
  }

  .gaming-card-1 h3 {
    font-size: 0.75rem;
  }

  .gaming-cards {
    padding: 0 1.5625rem;
  }

  .gaming-card-1 h2 {
    line-height: 2.3125rem;
    max-width: unset;
    margin-bottom: 0.625rem;
    margin-top: 0.125rem;
  }

  .gaming-card-1 h2 br {
    display: none;
  }

  .gaming-card-1 p {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }

  .Internet-tv-button a {
    padding: 0.8125rem;
  }

  .gaming-card-2 img {
    max-width: 100%;
  }

  .netflix-card-section .gaming-cards,
  .enjoy-family .gaming-cards {
    flex-direction: column-reverse;
  }

  .our-services-background {
    height: unset;
  }

  .mobile-image {
    display: block;
  }

  .banner-question-image {
    display: none;
  }

  .question-banner {
    top: 0;
    flex-direction: column;
    column-gap: 0;
    justify-content: unset;
    left: 0;
  }

  .wow-image {
    width: 48%;
    margin: 0 auto;
  }

  .about-services-heading h2 {
    text-align: center;
    margin: 0 auto;
    max-width: 23.5625rem;
    line-height: 2.3125rem;
  }

  .question-banner .about-services-heading h2 br {
    display: none;
  }

  .call-now-button a {
    font-size: 1.25rem;
    width: 21.25rem;
    height: 3.25rem;
    margin: 0 auto;
  }

  .call-now-button a img {
    width: 1.5625rem;
    height: 1.5625rem;
    padding-right: 0.9375rem;
  }

  .wow-banner-images {
    flex-direction: column;
  }

  .wow-banner-image-1 img {
    max-width: 20%;
  }

  .wow-banner-images {
    flex-direction: column;
    align-items: self-start;
  }

  .wow-banner-image-1 img {
    max-width: 78%;
  }

  .wow-banner-image-1 {
    text-align: center;
  }

  .our-services-heading h2 {
    font-size: 1.875rem;
    line-height: 2.3125rem;
    text-align: center;
  }

  .our-services-heading {
    margin-bottom: 2.5rem;
  }

  .our-services-card1 {
    width: 80%;
    margin-bottom: 1.875rem;
    padding: 0rem 0rem 0rem 3.125rem;
  }

  .one,
  .two,
  .three,
  .four {
    font-size: 2.1875rem;
    padding: 0rem 0.625rem 0.125rem;
  }

  .our-services-card-sec {
    row-gap: 0;
  }

  .services-availability-heading h3 {
    font-size: 0.875rem;
  }

  .services-availability-heading h2 {
    font-size: 1.75rem;
  }

  .services-availability-heading p {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }

  .lacted-section h4 {
    font-size: 0.875rem;
  }

  .state-content span {
    font-size: 0.875rem;
  }

  .all-availability-section {
    padding: 0 1.5625rem;
  }

  .state-content span:nth-child(2) {
    width: 100%;
  }

  .state-content span:nth-child(1) {
    width: 52%;
  }

  .question-banner {
    padding-top: 1.5rem;
  }

  .internet-plans-sec {
    margin-right: -5.5rem;
  }

  .accordion .accordion-item {
    width: 83%;
  }

  .faqs-container h2 {
    line-height: 1.2;
  }

  .Faqs-section {
    padding: 3.0625rem 0rem;
  }

  .faqs-container h2 {
    margin-bottom: 1.875rem;
  }

  .faqs-container h2 {
    font-size: 1.5625rem;
    text-align: center;
  }

  .reward-card span {
    font-size: 0.875rem;
  }

  .top-bar-bundles p {
    font-size: 1.125rem;
    padding: 0 1.875rem;
  }

  .all-availability-section {
    flex-direction: column;
  }

  .mobile-banner-image {
    display: block;
  }

  .desktop-image {
    display: none;
  }

  .question-about a {
    top: 42.4%;
    left: 6.2%;
    width: 87.5%;
    height: unset;
    bottom: 48.6%;
  }

  .plans-section .owl-prev span::after {
    left: -3.8125rem;
    transform: scale(0.7);
  }

  .unlimited-heading.new-heading {
    margin: 0;
  }

  .unlimited-heading.new-heading {
    padding: 0 4rem;
  }

  .question-banner-image {
    position: unset;
    max-width: 75%;
    margin: 0 auto;
  }

  .question-banner-all {
    flex-direction: column;
  }

  .question-banner-content {
    width: 100%;
    text-align: center;
  }

  .devices-images img {
    max-width: 90%;
  }

  .question-banner-wow {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-top: 8rem;
  }

  .question-banner-wow::after {
    top: 1.5rem;
    bottom: 0;
    left: 0;
    right: 0;
    width: 16rem;
    background-repeat: no-repeat;
    transform: scale(0.7);
    margin: 0 auto;
  }

  .conatct-us-today-check {
    margin-top: -1.2375rem;
  }
}

@media screen and (max-width: 499px) {
  html {
    font-size: 12px;
  }

  .internet-plans-sec {
    margin-right: 0rem;
    margin-top: 0rem;
  }

  .unlimited-heading {
    margin: 0 2.9375rem;
  }

  .internet-plans-heading {
    height: 6.25rem;
    text-align: center;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.625rem 0rem 0rem 0rem;
    margin-bottom: 2.5rem;
    background: #f6f6f6;
  }

  .internet-plans-heading h2 span {
    font-size: 1.875rem;
  }

  .plans-section .owl-prev span {
    display: none;
  }
}

@media screen and (max-width: 430px) {
  .Faqs-section {
    padding: 0rem 0rem;
  }
}

@media screen and (max-width: 389px) {
  .call-now-button a {
    font-size: 1rem;
    width: 17.375rem;
    height: 2.875rem;
  }

  .wow-banner-image-1 img {
    max-width: 70%;
  }

  .mobile-image {
    height: 37.5rem;
  }

  .about-services-heading h2 {
    font-size: 1.5rem;
    padding: 0 0.625rem;
    line-height: 1.4;
  }

  .our-services-heading {
    margin-bottom: 3.0625rem;
  }

  .state-content span {
    font-size: 0.6875rem;
  }

  .main-button a {
    font-size: 0.8125rem;
    padding: 0.5625rem 0.75rem;
  }

  .services-availability-heading h2 {
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .state-content span {
    line-height: 1.125rem;
    text-align: left;
  }

  .unlimited-heading,
  .internet-plans-heading {
    margin: 0 0.75rem 1.25rem;
  }
}

.question-banner-content h3 {
  font-size: 2.3rem;
}